


/*woo-sidebar*/
#secondary {
    padding: 1.41575em 0;
    margin: 0 0 3.706325903em;
}
.right-sidebar .content-area {
    margin-right: 0;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: var(--text);
}
.woocommerce-result-count {
    float: none;
    position: relative;
    margin-bottom: 0;
    padding: .327em 1rem;
    font-family: var(--sans);
    font-size: 0.95rem;
    max-height: 34px;
    height:34px;
    top: 5px;
    background: var(--primary);
    display: flex;
    align-items: center;
}
@media(min-width:768px){
	.woocommerce-ordering {
		margin-right: 0em;
    }
    .right-sidebar .content-area {
		padding-right:var(--main-gap);
    }
    #secondary{
		padding-top:4.4rem;
        margin-top:2rem;
    }
    .storefront-breadcrumb {
		padding: 1.7rem 0;
        margin: 0 0 2rem;
        line-height:1;
        font-size:1rem;
    }
}
@media(min-width:1200px){
	#secondary{
		padding-top:0rem;
		margin-top:0.2rem;
	}
}

/*archive*/
/*archive*/
/*archive*/
/*archive*/
body.archive .term-description{
	margin-bottom:1.2rem;
}
ul.products.row{
	margin-left:var(--row-margin);
	margin-right:var(--row-margin);
}
body ul.products.row [class^="col-"].product{
	padding-left:var(--col-padding);
	padding-right:var(--col-padding);
	margin-right:0;
	width:100%;
	float:none;

}

@media(min-width:1200px){
	#secondary.rot-sidebar-content {
		/* width: calc(100% / 12 * 3); */
		padding-left: calc(var(--main-gap) / 3);
	}


}
/*singe product*/
/*singe product*/
/*singe product*/
/*singe product*/
/*singe product*/
.single-product div.product .woocommerce-product-gallery .flex-viewport {
	height:0!important;
	padding-bottom:var(--product-img-height);
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__image,
.single-product div.product .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__image{
	height:var(--product-img-height);
}
.woocommerce-product-gallery__image a img {
    height: 100%;
    position: absolute;
    width: 100%;
    object-fit: cover;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
	display: flex;
    margin-left: -3px;
    margin-right: -3px;
    justify-content: center;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: auto;
    float: none;
    margin-right: 0;
    flex: 0 1 auto;
    padding-left: 2px;
    padding-right: 2px;
    max-width: 33.334%;
}
.single-product div.product .woocommerce-product-gallery .flex-viewport {
    margin-bottom: 1rem;
}
.single-product div.product .images,
.single-product div.product .summary,
.single-product div.product .woocommerce-product-gallery {
    margin-bottom: 1.2rem;
    margin-top: 0;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
    margin-bottom: 0;
}
.woocommerce-tabs {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}


/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
/*single 2025*/
.single-product #secondary,
body.archive #secondary{
	position:relative;
	background:var(--primary-medium);
	margin-bottom:0;
}
.single-product #secondary:before,
body.archive #secondary:before{
	content:'';
	display: block;
	z-index: 0;
	position:absolute;
	top:0;
	left:0;
	background: var(--primary-medium);
	width:calc(100% + 2 * var(--container-margin));
	height:100%;
	margin-left:calc(0px - var(--container-margin));
}
body.archive #secondary:before{
	background: var(--grey-light);
}
body.archive #secondary>form,
body.archive #secondary>div,
.single-product #secondary>form,
.single-product #secondary>div{
	z-index:1;
	position:relative;
}
@media(min-width:1200px){
	body.archive #secondary,
	.single-product #secondary{
		background:transparent;
	}
	body.archive #secondary:before,
	.single-product #secondary:before{
		width:100%;
		margin-left:0;
		background:transparent;

	}
	/*add #content:before*/
	body.archive #content:before,
	.single-product #content:before {
		content:'';
		display:block;
		z-index:0;
		position:absolute;
		background: var(--primary-medium);

		top: -2rem;
		left: auto;
		right: 0;
		width: calc((100% - calc(2 * var(--container-margin))) / 12 * 3 + var(--container-margin) + var(--main-gap,3.5rem) / 2);
		height: calc(100% + 2rem);
	}
	body.archive #content:before{
		background: var(--grey-light);
		background: linear-gradient(to top, var(--grey-light), var(--grey-light-bit-darker));
	}
	body.archive #content>footer,
	.single-product #content>footer{
		z-index:11;
		position:relative;
	}

}
